Subject: Re: (usr-tc) Been Gone for a long time

From: stevec <[email-masked]>
Date: Sat, 29 Jan 2000 12:37:24 +0000

We are a new ISP and all our equipment (routers, USR TC) were installed by our TELCO provider for warranty purposes.  However, I would like to learn as much a possible about our equipment, specifically our TC chassis.  I don't know what kind of cards we have, what revisions, etc.  This is all information I would like to know.  Where can I get familiar with the equipment I have? 

---------- Original Message ----------------------------------
From: Kirk Mitchell <[email-masked]>
Reply-To: [email-masked]
Date: Fri, 28 Jan 2000 23:06:21 -0500

>At 10:49 PM 1/28/00 -0500, Jeff Mcadams wrote:
>>OK...just as a show of hands (e-hands?).  How many of you have support
>>contracts on your equipment?  I wanna get a feel for how many people
>>really do actually get the support.  I'll keep track and post a summary.
>>Lurkers, feel free to drop me a line privately if you'd like to continue
>>lurking, I won't post names or anything...just totals of how many do and
>>how many don't.  :)
>
>My support contract ran out in August. I could only afford to replace it
>with the software upgrade contract. Pay-per-incident will have to be my
>last-ditch bacon-saver if something comes up that I can't resolve by myself
>or via this list.
>
>
>-- 
>Kirk Mitchell-General Manager        [email-masked]
>Keystone Connect                     Unlock Your World
>Altoona, PA  814-941-5000/886-2500   http://www.keyconn.net
>
>
>-
> To unsubscribe to usr-tc, send an email to "[email-masked]"
> with "unsubscribe usr-tc" in the body of the message.
> For information on digests or retrieving files and old messages send
> "help" to the same address.  Do not use quotes in your message.
>

--
Steve Cobb
[email-masked]
Computer Geeks
www.computer-geeks.com
--

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.